
#stacks_in_24_page6 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_24_page6 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_24_page6 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_29_page6 {
	font-size: 111%;
}

#stacks_in_33_page6 {
	font-size: 93%;
}

#stacks_in_31_page6 {
	font-size: 112%;
}
